/* browser reset */
html, body, div, span, h1, h2, h3, p, a, font, img, strong, b, u, i, center, dl, dt, dd, form, label, table, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
}

html {
	min-width: 620px;
	margin: auto;
	background-position: bottom;
	background-repeat: repeat-x;
	background-color: #fff;
}

body {
	line-height: 1;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

/* structure */

#container {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

#header {
	position: relative;
	top: 0px;
	width: 960px;
	height: 90px;
	background-color: #fff;
}

#content {
	position: relative;
	top: 0px;
	width: 940px;
	padding: 0px 10px 0px 10px;
}

#footer {
	clear: both;
	position: relative;
	top: 0px;
	width: 960px;
	height: 50px;
	background-color: #e4e4e4;
}

/* typography*/

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #999999;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 10px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #666666;
	z-index: 3000;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2;
	font-weight: normal;
	color: #666666;
	margin-bottom: 5px;
}

a {
	color: #330099;
	font-weight: bold;
}

a:visited, a:hover {
	color: #330099;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2;
	font-weight: normal;
	color: #333;
	padding: 0px 0px 0px 15px;
}

li {
	padding-bottom: 5px;
}

/* header elements */
#logo {
	position: absolute;
	top: 5px;
	left: 8px;
	height: 68px;
	width: 205px;
}

#banner {
	position: absolute;
	top: 5px;
	right: 20px;
	height: 60px;
	width: 400px;
}
/* navigation elements */

#navigation {
	position: absolute;
	top: 10px;
	left: 616px;
	width: 334px;
	height: 26px;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#butt1 {
	background-image: url(new_images/navigation.gif?20160909);
	background-position: 0px 0px;
	width: 110px;
	height: 26px;
	float: left;
	overflow: hidden;
	padding: 0px;
	border: 0px;
	cursor: pointer;
}

#butt1:hover {
	background-position: 0px -26px;
}

#butt2 {
	background-image: url(new_images/navigation.gif?20160909);
	background-position: -110px 0px;
	width: 114px;
	height: 26px;
	float: left;
	overflow: hidden;
	padding: 0px;
	border: 0px;
	cursor: pointer;
}

#butt2:hover {
	background-position: -110px -26px;
}

#butt3 {
	background-image: url(new_images/navigation.gif?20160909);
	background-position: -224px 0px;
	width: 110px;
	height: 26px;
	float: left;
	overflow: hidden;
	padding: 0px;
	border: 0px;
	cursor: pointer;
}

#butt3:hover {
	background-position: -224px -26px;
}

/* products */

#products {
	float: left;
	width: 750px;
	height: 82px;
	background-color: #fff;
	border: 0px;
	margin: 0px;
	padding: 0px;
	z-index: 2000;
}

#prod3 {
	background-image: url(new_images/products_v2.gif?20160909);
	width: 125px;
	height: 82px;
	float: left;
	overflow: hidden;
	padding: 0px;
	border: 0px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: -250px 0px;
}

#prod3:hover {
	background-image: url(new_images/products_v2.hover.gif?20160909);
}

/* homepage-content elements */

#contactUsPopup {
	position: absolute;
	top: 246px;
	right: 20px;
	width: 214px;
	height: 62px;
	background-image: url(new_images/contact-box.gif?20160909);
	z-index: 1000;
	display: none;
}

#contactUsPopup .content {
	padding: 10px 13px;
}

#contactUsPopup h2 {
	font-size: 12px;
	margin-bottom: 7px;
	color: #330099;
	padding: 0px;
	margin: 0px;
}

#contactUsCloseButton {
	height: 11px;
	width: 11px;
	float: right;
	background-image: url(./new_images/close.gif?20160909);
	margin-right: 3px;
	cursor: pointer;
}

#contactUsPopup h3 {
	font-size: 11px;
	text-align: left;
	color: #999999;
	padding: 0px;
	margin: 0px;
	line-height: 13px;
}

#login {
	position: absolute;
	top: 70px;
	right: 20px;
	width: 214px;
	height: 176px;
	background-image: url(new_images/login-box.gif?20160909);
}

#loginForm {
	padding: 15px 18px 0px 18px;
	height: 135px;
	overflow: hidden;
}

#login h2 {
	font-size: 18px;
	margin-bottom: 7px;
	color: #330099;
}

#login h3 {
	font-size: 11px;
	line-height: 1.2;
	margin-bottom: 5px;
	text-align: left;
	color: #999999;
}

#loginForm p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #330099;
	line-height: 1.2;
	margin-bottom: 5px;
	text-align: right;
}

.inputBox {
	margin: 2px 0px 0px 10px;
	right: 0px;
	width: 90px;
	text-align: justify;
}

.loginButton {
	margin: 2px;
	height: 21px;
	width: 61px;
	text-align: justify;
	color: #CCCCCC;
	background-image: url(new_images/login-button.gif?20160909);
	background-repeat: no-repeat;
}

#homepage-road {
	position: relative;
	top: 0px;
	left: 0px;
	width: 700px;
	height: 245px;
	background-image: url(new_images/road.jpg?20160909);
	z-index: -1000;
}

#product-title {
	padding: 0px 0px 5px 0px;
}

#training {
	position: relative;
	float: right;
	top: 0px;
	right: 180px;
	width: 131px;
	height: 106px;
	background-image: url(new_images/training.gif?20160909);
}

#trainingLink {
	position: absolute;
	left: 726px;
	top: 250px;
	width: 144px;
	height: 122px;
}

#epyx {
	position: relative;
	clear: both;
	left: 866px;
	width: 84px;
	height: 59px;
	margin: 10px 0px 10px 0px;
}

#epyx-hp {
	float: right;
	clear: both;
	width: 84px;
	height: 59px;
	margin: -59px 0px 10px 0px;
}

#cookie {
	position: absolute;
	left: 870px;
	top: 260px;
}

/* AboutUs-content elements */

#epyx-logo {
	position: relative;
	margin: 30px 0px 0px 0px;
	top: 0px;
	left: 160px;
	background-image: url(new_images/epyx.gif?20160909);
	width: 115px;
	height: 54px;
}

#businesspeople {
	position: absolute;
	top: 110px;
	right: 250px;
	background-image: url(new_images/businesspeople.gif?20160909);
	width: 200px;
	height: 299px;
}

#aboutUsTextTop {
	position: relative;
	padding: 30px 0px 0px 0px;
	width: 440px;
	left: 0px;
	text-align: justify;
}

#training-AboutUs {
	width: 131px;
	height: 106px;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

#miniAboutUs {
	position: relative;
	margin: 20px 0px 10px 0px;
	float: left;
	top: 0px;
	left: 0px;
	width: 185px;
	height: 343px;
	background-image: url(new_images/mini-02.jpg?20160909);
}

#onelinkAboutUs {
	position: relative;
	float: left;
	margin: 20px 0px 0px 20px;
	top: 0px;
	left: 0px;
	width: 205px;
	height: 68px;
	background-image: url(new_images/1link-logo.gif?20160909);
	background-color: #FFCC00;
}

#aboutUsTextBottom {
	position: relative;
	left: 20px;
	padding: 100px 0px 0px 20px;
	width: 520px;
	text-align: justify;
}

#moredetails-AboutUs {
	width: 156px;
	height: 115px;
	background-image: url(new_images/more-details_v2.gif?20160909);
	cursor: pointer;
	float: right;
	margin-left: 10px;
}

#moredetails-AboutUs:hover {
	background-position: -0px -115px;
}

/* product screens */

#pagetitle {
	background: #fff;
	z-index: 5000;
}

#product-mini {
	clear: both;
	float: right;
	width: 450px;
	height: 394px;
	background-image: url(new_images/mini-04.jpg?20160909);
}

#MainCol {
	background-color: #fff;
	width: 960px;
}

.largeHeader {
	font-size: 20px;
	color: #330099;
	padding-top: 50px;
}

.textHeader {
	font-size: 12px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 5px;
}

img.floatRight {
	float: right;
	padding: 0px;
	margin: 0px;
}

.productContainer {
	/**/
}

.productContainer .col1 {
	width: 276px;
	float: left;
	padding: 0px 14px 0px 0px;
	margin: 0px;
}

.productContainer .col2 {
	width: 311px;
	float: right;
	padding: 0px 14px 0px 0px;
	margin: 0px;
}

.productContainer .col3 {
	width: 325px;
	float: right;
	padding: 0px;
	margin: 0px;
}

.productImage {
	margin-top: 40px;
}

#threeColContainer {
	clear: both;
	position: relative;
	width: 950px;
	left: 0px;
	min-height: 100px;
	background-color: #fff;
	text-align: justify;
}

#colA img {
	padding: 30px 20px 0px 20px;
}

#colA {
	float: left;
	top: 0px;
	left: 0px;
	width: 290px;
	min-height: 50px;
	background-color: #fff;
}

#colB {
	top: 0px;
	left: 0px;
	width: 300px;
	padding: 0px 325px 0px 320px;
	min-height: 50px;
	background-color: #fff;
}

#colC {
	float: right;
	top: 0px;
	left: 0px;
	width: 290px;
	min-height: 50px;
	background-color: #fff;
}

/* footer elements */

#footer p {
	padding: 6px 10px 10px 10px;
	font-size: 10px;
	color: #666;
}

.copyright {
	padding: 8px 10px 0px 10px;
	font-size: 10px;
	color: #666;
	float: left;
}

#LoginButton {
	text-align: right;
	line-height: 18px;
}

#LoginFailureMessage {
	color: Red;
	font-size: 10px;
	width: 63%;
	float: left;
	line-height: 12px;
}

#LoginPleaseWait {
	line-height: 20px;
}

#formLayout {
	margin: 0px;
	padding: 0px;
}

#formLayout h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #999999;
}

#formLayout p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	margin: 0;
	color: #666;
	padding: 10px 0px 0px 5px;
	line-height: 1.2;
}

#formHeader {
	padding: 10px 0px;
	margin: 0px;
}

#cookieLayout {
	margin: 0px;
	padding: 0px;
}

#cookieLayout h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #999999;
}

#cookieLayout h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 2px;
}

#cookieLayout p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	margin: 0;
	color: #666;
	padding: 0px 10px 10px 0px;
	line-height: 1.2;
}

#formLeftCol {
	background-color: #fff;
	float: left;
	width: 350px;
	padding: 0px;
	margin: 0px;
}

#formRightCol {
	background-color: #fff;
	width: 340px;
	padding: 0px 10px;
	margin: 0px;
	float: right;
}

#formLeftCol h2,
#formRightCol h2 {
	background-color: #2F3790;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;
	line-height: 22px;
	padding: 0px 10px;
	margin: 10px 0px;
}

/** 
* Generated by www.formstylegenerator.com 
**/

.form_row {
	text-align: justify;
	padding: 5px 10px;
}

.form_submit {
	text-align: justify;
	padding: 25px 10px 5px 10px;
	float: right;
}

.form_checkboxRow {
	text-align: justify;
	padding: 2px 10px;
}

/** You can use this style for your INPUT, TEXTAREA, SELECT elements **/
.myinputstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 11px;
	color: #8c8cb1;
}

/** You can use this style for your LABEL elements **/
.mylabelstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #666666;
	display: inline-block;
	width: 120px;
}

.StandardButton {
	background-image: url(./new_images/small_navbutton.gif?20160909);
	width: 60px;
	height: 17px;
	cursor: pointer;
	text-align: center;
	margin: 0px;
	display: inline-block;
	padding-top: 4px;
	text-decoration: none;
	color: White;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	font-family: Helvetica, Arial, sans-serif;
}

.StandardButton:hover {
	background-position: 0px -20px;
}

.aboutUs {
	background-color: #ffffff;
	margin-top: 20px;
}

.aboutUs .col1 {
	float: left;
	width: 460px;
	background-image: url(new_images/epyx.gif?20160909);
	padding-top: 75px;
	margin-right: 20px;
	background-position: center top;
	background-repeat: no-repeat;
}

.aboutUs .col2 {
	float: right;
	width: 460px;
	background-image: url(new_images/1link-logo.gif?20160909);
	padding-top: 75px;
	background-position: center top;
	background-repeat: no-repeat;
}

textarea {
    resize: none;
}